#ifndef __SOUND_H__
#define __SOUND_H__

#include <SDL/SDL_mixer.h>

void Snd_Init(void);
void Snd_Close(void);
void Snd_PlayMusic(const char *name, bool loop);
void Snd_StopMusic(void);
void Snd_PlayNoise(bool sine);
void Snd_StopNoise(void);

#endif
